using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter;

/// <summary>
/// 通话结束方
/// </summary>
public enum EHangupBy
{
    [Description("外线")]
    Outside = 0,

    [Description("坐席")]
    Seat = 1
}